
/* Notes */
"2Vm-zy-BVx.label" = "Notas";

/* Tabbar */
"4nY-oa-0k5.label" = "Tabbar";

/* Tabbar */
"4nY-oa-0k5.paletteLabel" = "Tabbar";

/* Other */
"5Jr-eV-cYh.label" = "Outros";

/* Font */
"Crf-9N-xwP.ibShadowedLabels[0]" = "Fonte";

/* Masters */
"Crf-9N-xwP.ibShadowedLabels[1]" = "Mestra";

/* Exports */
"Crf-9N-xwP.ibShadowedLabels[2]" = "Estilos";

/* Features */
"Crf-9N-xwP.ibShadowedLabels[3]" = "Recursos";

/* Other */
"Crf-9N-xwP.ibShadowedLabels[4]" = "Outros";

/* Notes */
"Crf-9N-xwP.ibShadowedLabels[5]" = "Notas";

/* Space */
"Mpo-6V-hJY.paletteLabel" = "Space";

/* Master */
"U49-hP-oYV.label" = "Mestra";

/* Font */
"pSv-tr-eWu.label" = "Frente";

/* Styles */
"qr6-WX-DWW.label" = "Estilos";

/* Features */
"yva-Hp-Eqg.label" = "Recursos";
